## qt3d-opensource-src-gles 5.0~git20130731

=== debian/changelog ===
qt3d-opensource-src-gles (5.0~git20130731-0ubuntu10) vivid; urgency=medium

  * Sync with qt3d-opensource-src - 5.0~git20130731-0ubuntu10

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 12 Mar 2015 08:28:13 +0000

qt3d-opensource-src-gles (5.0~git20130731-0ubuntu9) vivid; urgency=medium

  * Sync with qt3d-opensource-src - 5.0~git20130731-0ubuntu9

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 13 Feb 2015 06:11:52 +0000

qt3d-opensource-src-gles (5.0~git20130731-0ubuntu8) vivid; urgency=medium

  * No-change rebuild against Qt 5.3.2.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 06 Nov 2014 08:13:14 +0200

qt3d-opensource-src-gles (5.0~git20130731-0ubuntu7) utopic; urgency=medium

  * Sync with qt3d-opensource-src 5.0~git20130731-0ubuntu6

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 18 Jun 2014 11:02:49 +0000

qt3d-opensource-src-gles (5.0~git20130731-0ubuntu6) utopic; urgency=medium

  * Repackging for building gles variants for i386 and amd64.
    - Based on qt3d-opensource-src 5.0~git20130731-0ubuntu5

 -- Ricardo Salveti de Araujo <ricardo.salveti@canonical.com>  Tue, 06 May 2014 11:56:36 -0300
