=== debian/control ===
Source: qt3d-opensource-src-gles
Section: libs
Priority: optional
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Build-Depends: debhelper (>= 9.0.0),
               pkg-kde-tools,
               libqt5opengl5-gles-dev,
               qtbase5-gles-dev (>= 5.4.1),
               qtbase5-private-gles-dev (>= 5.4.1),
               libqt5quick5-gles (>= 5.4.1),
               qtdeclarative5-dev (>= 5.4.1),
               qtdeclarative5-private-dev (>= 5.4.1),
               xauth,
               xvfb,
               zlib1g-dev,
Standards-Version: 3.9.3
Homepage: http://qt-project.org/

Package: libqt53d5-gles
Architecture: i386 amd64
Conflicts: libqt53d5
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends},
Depends: ${misc:Depends},
         ${shlibs:Depends},
Description: Qt 3D module - OpenGLES
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains Qt 3D module (build with the OpenGLES backend).
 .
 WARNING: This module is not an official part of Qt 5, but instead a git
 snapshot of an ongoing development. The package is very likely to
 change in a binary incompatible way, and no guarantees are given.
