## qt3d-opensource-src-gles 5.5.1

=== debian/changelog ===
qt3d-opensource-src-gles (5.5.1-4ubuntu3) xenial; urgency=medium

  * Sync with qt3d-opensource-src - 5.5.1-4ubuntu3

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 14 Mar 2016 13:24:18 +0000

qt3d-opensource-src-gles (5.5.1-4ubuntu2) xenial; urgency=medium

  * Sync with qt3d-opensource-src - 5.5.1-4ubuntu2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 09 Dec 2015 15:17:03 +0000

qt3d-opensource-src-gles (5.5.1-4ubuntu1) xenial; urgency=medium

  * Sync with qt3d-opensource-src - 5.5.1-4ubuntu1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 14:43:14 +0000

qt3d-opensource-src-gles (5.0~git20130731-0ubuntu12) wily; urgency=medium

  * Sync with qt3d-opensource-src - 5.0~git20130731-0ubuntu12

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 15:10:19 +0300

qt3d-opensource-src-gles (5.0~git20130731-0ubuntu11) wily; urgency=medium

  * Sync with qt3d-opensource-src - 5.0~git20130731-0ubuntu11

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Fri, 12 Jun 2015 07:15:00 +0000
