## qt3d-opensource-src-gles 5.6.1+dfsg

=== debian/changelog ===
qt3d-opensource-src-gles (5.6.1+dfsg-1ubuntu1~1) yakkety; urgency=medium

  * Sync with qt3d-opensource-src - 5.6.1+dfsg-1ubuntu1~1

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 01 Jun 2016 06:59:27 +0000

qt3d-opensource-src-gles (5.5.1-4ubuntu4) yakkety; urgency=medium

  * Sync with qt3d-opensource-src - 5.5.1-4ubuntu4

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Wed, 25 May 2016 06:29:33 +0000
