## qt3d-opensource-src-gles 5.7.1+dfsg

=== debian/changelog ===
qt3d-opensource-src-gles (5.7.1+dfsg-1ubuntu1~2) zesty; urgency=medium

  * Sync with qt3d-opensource-src - 5.7.1+dfsg-1ubuntu1~2

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 05 Jan 2017 09:05:14 +0000
