=== debian/control ===
--- 
+++ 
@@ -3,17 +3,19 @@
 Priority: optional
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9.20141010~),
                pkg-kde-tools,
+               pkgconf,
+               libgl1-mesa-dri <!nocheck>,
                libqt53dcore5,
                libqt5opengl5-gles-dev,
-               qtbase5-gles-dev (>= 5.6.1~),
-               qtbase5-private-gles-dev (>= 5.6.1~),
-               libqt5quick5-gles (>= 5.6.1~),
-               qtdeclarative5-dev (>= 5.6.1~),
-               qtdeclarative5-private-dev (>= 5.6.1~),
-               xauth,
-               xvfb,
+               qtbase5-gles-dev (>= 5.7.1~),
+               qtbase5-private-gles-dev (>= 5.7.1~),
+               libqt5quick5-gles (>= 5.7.1~),
+               qtdeclarative5-dev (>= 5.7.1~),
+               qtdeclarative5-private-dev (>= 5.7.1~),
+               xauth <!nocheck>,
+               xvfb <!nocheck>,
                zlib1g-dev,
 Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
