=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export QT_SELECT=qt5
DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed

# Run tests only on archs known to pass in the past
testrun_architectures := amd64 i386

%:
	dh $@ --ignore-missing --parallel --with pkgkde_symbolshelper

override_dh_auto_configure:
	qmake QT_BUILD_PARTS+=tests

override_dh_auto_install-arch:
	dh_auto_install
	
	# Remove libtool-like files
	rm -f $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/*.la
	rm -f $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/*.prl
	
	# Remove private stuff
	rm -rfv $(CURDIR)/debian/libqt53drender5-gles/usr/include/$(DEB_HOST_MULTIARCH)/qt5/Qt3D*/5.*/Qt3D*/private
	rm -fv $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/qt5/mkspecs/modules/qt_lib_*_private.pri
	
	# Remove cmake config files of plugins
	rm -fv $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/cmake/Qt53DRenderer/Qt53DRenderer_*.cmake
	
	# Remove files not needed on gles variant
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/include
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/cmake
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/pkgconfig
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/qt5
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/libQt53DC*
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/libQt53DI*
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/libQt53DL*
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/libQt53DQ*
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/libQt53DExtras*
	rm -rf $(CURDIR)/debian/libqt53drender5-gles/usr/lib/*/libQt53DRenderer.so

override_dh_auto_test-arch:
	# See 5.7.1+dfsg-1 changelog.
	-xvfb-run -a -s "-screen 0 1024x768x24 +extension RANDR +extension RENDER +extension GLX +extension EGL" \
	dh_auto_test --max-parallel=1 -- QT_PLUGIN_PATH=$(CURDIR)/plugins QML2_IMPORT_PATH=$(CURDIR)/qml

override_dh_auto_test-indep:
